JupyterKernel

Jupyter kernel written in GAP

Version 1.3
Released 2019-02-23

This project is maintained by The GAP Team

GAP Package JupyterKernel

The JupyterKernel package provides a so-called kernel for the Jupyter interactive document system.

The current version of this package is version 1.3, released on 2019-02-23. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >= 4.10

The following other GAP packages are needed:

Authors

Markus Pfeiffer, Manuel Martins.

Citing

Please, cite this package as

[PMT19] Pfeiffer, M., Martins, M. and GAP Team, T., JupyterKernel, Jupyter kernel written in GAP, Version 1.3 (2019)
(GAP package), https://gap-packages.github.io/JupyterKernel/.

You can get more info by typing Cite("JupyterKernel"); in the gap prompt.

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.